Welcome to RUSaCis - эмулятор Interlude

Присоединяйтесь к нам прямо сейчас, чтобы получить доступ ко всем нашим возможностям. После регистрации и входа в систему вы сможете создавать темы, публиковать ответы в существующих темах, давать репутацию пользователям - так же приобрести исходный код. Это также быстро, так чего же вы ждете?

JDK 14

ForceUnleashed

Old school
Команда форума
Leader
Developer
Donator
Customer
Регистрация
21 Авг 2020
Сообщения
769
Решения
1
Реакции
612
Баллы
93
Веб-сайт
rusacis.com
RaCoin
15
Последнее редактирование:

Dendy Game

Бродяга
Регистрация
3 Дек 2020
Сообщения
18
Реакции
5
Баллы
3
RaCoin
0
Для работы сборки нужна jdk 14, скачать можно тут:
Почему разве только JDK 14 поддерживает?! На их официальном сайте говорится цетирую "Download JDK 8 / 11, depending of your sources revision. Free sources uses Java 8, from revision 381 JDK 11 is a must."
 

ForceUnleashed

Old school
Команда форума
Leader
Developer
Donator
Customer
Регистрация
21 Авг 2020
Сообщения
769
Решения
1
Реакции
612
Баллы
93
Веб-сайт
rusacis.com
RaCoin
15
Почему разве только JDK 14 поддерживает?! На их официальном сайте говорится цетирую "Download JDK 8 / 11, depending of your sources revision. Free sources uses Java 8, from revision 381 JDK 11 is a must."
У них 11, у нас 14
 

Сверху Снизу